Forum Xamarin.Android

Build and deployment issue in API Level 19

soumenhaldersoumenhalder Member ✭✭✭

Hello I am working in Visual studio Professional 2017 version 15.9.22. I have installed Xmarine framework. Api level 19 is also installed in my system.
When I am going to build my solution and trying to deploy to the emulator it is not running in the emulator. A message is showing every time that unable to run the app and unfortunately stopped.
It is saying "Couldn't connect debugger. You can see more details in Xamarin Diagnostic output and the full exception on logs." how to resolve?

Answers

  • jezhjezh Member, Xamarin Team Xamurai

    I've had such problem. You can to delete the obj/ bin folders, then restart VS, and rebuild it.

  • soumenhaldersoumenhalder Member ✭✭✭

    @jezh said:
    I've had such problem. You can to delete the obj/ bin folders, then restart VS, and rebuild it.

    Yes I tried, but did not work.

  • jezhjezh Member, Xamarin Team Xamurai

    You can first check if the simulator(Api level 19)starts properly.
    To be honest, such a low version of the simulator is rarely used anymore. If it doesn't start properly, you can try a higher version of the emulator.

Sign In or Register to comment.